@charset "utf-8";
/* CSS Document */

body {
    background-color: #141414;
    color: #ffffff;
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 25px;
}

a{
    color:#ffffff;
}

div#wrapper {
    position: absolute;
    left: 50%;
    top: 40%;
    margin-top: -47px;
    margin-left: -213px;
}

div#content{
    width: 420px;
    text-align:center;
}

a.nombre{
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
}